@charset "UTF-8";
/* CSS Document */


#company .firstHierarchyNav ul li section hr {
    margin-bottom: 30px;
}
#company .firstHierarchyNav ul li {
	height: 300px;
}


@media screen and (max-width:767px) {
    
    
    #company .firstHierarchyNav ul li section hr {
    margin-bottom: 10px;
    }
    #company .firstHierarchyNav ul li {
        height: auto;
    }
    
    
}